*{
    font-family: 'Roboto';
}
nav {
    margin-bottom: 2em;
}
h1 {
    text-align: center;
    font-family: 'Ropa Sans';
    margin-bottom: 0.5em;
    font-size: 2.5em;
}

div.sample {
    text-align : center ;
    margin-left: 25%;
    margin-right : 25%;
}

#main{
    margin-top:5em;
}

nav ul li{
    margin: 0 20px;
}
.navbar-brand {
    font-family: 'Ropa Sans', sans-serif;
    font-size: 2.75em;
}
footer{
    font-family: 'Ropa Sans', sans-serif;
    font-size: 1.75em;
    position:absolute;
    width:100%;
}

footer div a{
    margin: 0 1.5em;
}

.carousel-indicators li {
    width: 20px;
    height: 20px;
    border-radius: 100%;
}

h5{
    font-family: 'Ropa Sans', sans-serif;
    text-align: center;
    font-size: 2em;
}

.btn{
    background-color:#B3D7B5 !important;
    border-color: #B3D7B5 ;
    color: grey;
    margin-top: 1em;
}

.card-header{
    margin-bottom: 1em;
}

.col{
    margin-bottom: 4em;
}
.first-card{
    margin-top: 1em;
}
.card-text-o{
    text-align: end;
}

@media only screen and (min-width : 1224px){
    footer div a{
        margin: 0 20px;
    }
}

#parametre{
    margin-right: 50;
}

.form-gap {
    padding-top: 70px;
}
.Analyse{
    margin: 1em;
}

#titrePageAnalyse, .gauche{
    text-align: left;
}

.paiement{
    margin: 1em;
    box-shadow:  23px 23px 46px #d1d1d1,
    -23px -23px 46px #ffffff;
    border-radius: 25px;
}
h2{
    font-family: 'Ropa Sans', sans-serif;
    font-size: 2.25em;
}

#h2Abonnement{
    padding-top: 0.5em;
}

#betweenMoisAnnee{
    font-size: 2em;
}

article{
    margin:1em;
}

.card-groupe{
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    
}

#avatarGroupe{
        width: 150px;
        height: 150px;
        -moz-border-radius: 70px; 
        -webkit-border-radius: 70px; 
        border-radius: 70px;
}

.text-sm-left {
    text-align: right;
}

.card-text-left{
    text-align: left;
}

.map-responsive {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
    
}
    
.map-responsive iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

#MesGroupes {
    text-align: left;
}

.color-99CC5B{
    background-color:#ffffff !important;
    border-color: #b6b6b6 ;
    color: grey;
    margin-top: 1em;
}

.color-rouge{
    background-color:#EF6161 !important;
    border-color: #882a2a ;
    color: #666666;
    margin-top: 1em;
}

.droite{
    float: right;
}

canvas{
    height:1em;
    width:1em;
}

#first-card{
    font-size: 3em;
}